@media (max-width: 820px) {
  .main-page {
    overflow: hidden;
  }  
  .tt-banner-1 {
    width: max-content;
    margin: 30px auto 20px auto;
    font-size: 25px;
    line-height: 30px;
    padding: 8px 20px;
  }
  .tt-banner-2 {
    font-weight: 600;
    font-size: 38px;
    line-height: 40px;
    text-align: center;
  }
  .tt-banner-3 {
    text-align: center;
    font-size: 14px;
    padding-top: 5px;
  }
  .main-search {
    transform: translateY(-20px);
    .nav-pills {
      margin: auto;
      .nav-item {
        &::after {
          width: 1px;
          height: 12px;
        }
        .nav-link {
          font-size: 14px;
          padding: 15px;
          i {
            font-size: 20px;
            margin-right: 8px;
          }
        }
      }
      
    }
    .tab-content {
      padding: 15px 15px 32px 15px;
    }
  }
  .p-saerch {
    padding-left: 15px;
    padding-right: 15px;
  }
  .p-bt {
    padding-top: 30px;
  }
  .lab {
    padding: 15px 0 6px 0;
  }
  .box-title {
    .text-tt {
      font-size: 18px;
      line-height: 30px;
    }
    .bt-view-detail {
      width: 120px;
      padding: 5px;
      font-size: 14px;
    }
  }
  .box-bag-item {
    margin: 26px 0 45px 0;
    .bag {
      width: fit-content;
      padding: 8px 12px;
      font-size: 14px;
    }
  }
  .item-offers {
    padding-bottom: 14px;
    grid-template-columns: auto auto;
    column-gap: 20px;
  }
  .box-banner-middle {
    padding: 47px 10px 94px 10px;
  }
 
  .box-logo {
    column-gap: 15px;
  }
  .banner-bottom {
    width: 100%;
    position: relative;
    img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }
    .box-number {
      height: 120px;
      .num-content {
        padding: 37px 0;
        column-gap: 25px;
        .item-num {
          font-size: 30px;
          line-height: 30px;
        }
        .note-num {
          font-size: 15px;
          line-height: 15px;
        }
      }
    }
  }

.footer {
  .box-media {
    margin-bottom: 40px;
  }
  } 

  .pt-250 {
    padding-top: 15%;
  }
  .pt-150 {
    padding-top: 30px;
  }
  .title-contact {
    font-size: 30px;
    padding-bottom: 30px;
  }
  .form-contact {
    padding: 13px 20px 20px;
    margin-top: 50px;
  }
  
}  




@media (min-width:320px) and (max-width: 767px){
  .box-list-service {
    padding: 100px 12px 50px 12px;
    grid-template-columns: auto auto;
    column-gap: 12px;
    row-gap: 140px;
    .item-list-service {
      padding: 60px 10px 20px 10px;
    }
  }
  .nt-content {
    grid-template-columns: 100%;
    column-gap: 0;
    row-gap: 30px;
    padding:30px ;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
    .cl-l {
      font-size: 22px;
      line-height: normal;
    }
    .cl-r {
      font-size: 18px;
      line-height: normal;
    }
  }
  .page-register {
    padding: 50px 0 40px;
    .title-register {
      font-size: 45px;
      line-height: normal;
      padding: 0 20px;
    }
    .tt-not {
      font-size: 20px;
      padding: 10px 20px 0px;
    }
  }
}
@media (min-width: 768px) and (max-width: 820px){
  .box-list-service {
    column-gap: 12px;
    .item-list-service {
      padding: 60px 10px 20px 10px;
    }
  }
  .nt-content {
    padding: 30px;
    color: $white-color;
    margin-top: -20px;
    .cl-l {
      font-size: 20px;
      line-height: normal;
    }
    .cl-r {
      font-size: 16px;
      line-height: normal;
    }
  }
}